"NSHumanReadableCopyright" = "Copyright © 2007-2020 Houdah Software s.à r.l.
All rights reserved.";

"NSPhotoLibraryUsageDescription" = "HoudahGeo lets you browse your Photos library. You can then add photos from the library to your HoudahGeo project.";

"NSContactsUsageDescription" = "HoudahGeo can include your name in photo metadata or mention it as author in Google Earth KML / KMZ files.";

"NSAppleEventsUsageDescription" = "HoudahGeo needs to interact with other applications to complete certain tasks.";
